/*
Jon Flowers

main.css
*/
body
{
	margin: 0px;
	font: 12px "Lucida Grande", Arial, Verdana, sans-serif;
	line-height: 150%;
}

body > div#menu
{
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0px;
	margin: 0px;
	z-index: 100;
}

body > div#menu div.titleImage
{
	background: url(images/m_tlo_links_wieksze.png) left top no-repeat;
	width: 116px;
	height: 25px;
	padding-top: 4px;
	text-align: center;
	font: 12px "Lucida Grande", Arial, Verdana, sans-serif;
	color: #3366CC;
	text-decoration: none;
	font-weight: bold;
	top: 16px;
	position: relative;
	left: 45px;
}

body #content
{
	padding-top: 78px;
	font: 12px "Lucida Grande", Arial, Verdana, sans-serif;
	line-height: 150%;
	margin-right: 210px;
	/*padding-left: 80px;*/
	vertical-align: top;
	color: #333333;
	z-index: 10;
	padding-left: 25px;
}

body #content p
{
	margin-bottom: 5px;
}

.title
{
	font-size: 18pt;
	font-weight: bold;
}

body #content a
{
	color: #3333FF;
	text-decoration: none;
	border-bottom: 1px dotted blue;
	font-weight: bold;
}

body #content a:visited
{
	color: #3333FF;
}

body #content .topMenu a
{
	text-decoration: none;
	border-bottom: none;
	font-weight: bold;
}

body #content a span.current
{
	display: none;
	text-decoration: none;
	border-bottom: none;
	color: red;
}

body #content a span
{
	position: absolute;
	display: none;
}

body #content a:hover
{
	border-bottom: 1px solid blue;
}

table.history
{
	font: 10px "Lucida Grande", Arial, Verdana, sans-serif;
}

table.history td.historyHdr {
	font-size: 14px;
	text-align: left;
	font-weight: bold;
	font-variant: small-caps;
	border-bottom-style: solid;
	border-bottom-width: 1px;
}

table.history td {
	
}

table#menuTable
{
	width: 100%; 
	height: 60px;
	margin-top: 0px;
	padding-top: 0px;
}

.fill
{
	background: url(images/m_Menu_Bk.png) repeat-x bottom;
}

table#menuTable td#logo
{
	width: 150px;
	height: 60px; 
	background: url(images/m_Logo.png) no-repeat bottom left transparent;
}

table
{
	z-index: 10;
}

table h1
{
	font-size: 1px;
	color: white;
}

.awards
{
	font-size: 10px;
}

.topMenu, #notTopMostMenu
{
	
}

.topMostMenu
{
	left: 220px;
	position: absolute;
	top: 5px;
	width: 400px;
}

.topMenu a, .srodek #notTopMostMenu a, .topMenu a span.current, .srodek #notTopMostMenu a span.current
{
	font: 12px "Lucida Grande", Arial, Verdana, sans-serif;
	float: left;
	padding-right: 5px;
	color: #3366CC;
	text-decoration: none;
	font-weight: bold;
	border-bottom: none;
}

.topMenu a span, .srodek #notTopMostMenu a span
{
	margin-left: -20px;
}

.topMenu a span, .srodek #notTopMostMenu a span
{
	display: none;
	position: absolute;
	width: 85px;
	background: url(images/m_tlo_links.png) no-repeat top;
	top: 45px;
	height: 25px;
	overflow: hidden;
	text-align: center;
	padding-top: 4px;
}

.topMenu a:hover span 
{ 
	display: block; border-bottom: none;
}

.topMenu a:active span 
{ 
	color: #2f549c; 
}

.divBoxes .innerBoxesTable
{
	width: 165px;
	min-height: 40px;
	font-size: 2px;
}

.divBoxes
{
	width: 165px;
}

.divBoxes a
{
	text-decoration: none;
	border-bottom: 1px dotted blue;
	font-weight: bold;
}

.divBoxes a:hover
{
	border-bottom: 1px solid blue;
}

.divBoxes div.titleImage
{
	background: url(images/m_tlo_links_wieksze.png) left top no-repeat;
	width: 116px;
	height: 25px;
	padding-top: 4px;
	text-align: center;
	font: 12px "Lucida Grande", Arial, Verdana, sans-serif;
	color: #3366CC;
	text-decoration: none;
	font-weight: bold;
	top: 16px;
	position: relative;
	left: 45px;
}

.divBoxes div.icon
{
	position: absolute;
	padding-top: 5px;
	padding-left: 5px;
/*	margin-top: -50px;*/
}

.divBoxes .smallInfoText
{
	position: relative;
	font-size: 9px;
	margin-bottom: -20px;
	margin-top: -2px;
	top: -15px;
	right: 5px;
	float: right;
}

.divBoxes .innerBoxesTable .upper
{
	height: 7px;
	margin-bottom: 0px;
	background: url(images/boxes_upper.png) bottom left no-repeat;
}

.divBoxes .innerBoxesTable .middle
{
	font: 10px "Lucida Grande", Arial, Verdana, sans-serif;
	padding-left: 14px;
	padding-right: 14px;
	padding-top: 10px;
	background: url(images/boxes_middle.png) top left repeat-y;
}

.divBoxes .innerBoxesTable .bottom
{
	height: 5px;
	background: url(images/boxes_bottom.png) top left no-repeat;
}

.divBoxes #backgroundedDivBoxes
{
	background: url( images/news_tlo.png ) bottom left repeat-x;
}

#newsArchive
{
}

#newsArchive > div
{
	border-bottom: 1px solid gray;
	padding-bottom: 15px;
	margin-bottom: 25px;
}

#newsArchive > div > span
{
	
	font-weight: bold;
	color: #333333;
}

#newsArchive > div > span > span
{
	font-weight: normal;
	color: gray;
	font-size: 80%;
}

#newsArchive > div > span > span > span
{
	color: #333333;
	font-size: 12px;
	text-align: justify;
}


.contentMenu
{
	vertical-align: middle;
}

.leftBar
{
	/*background: url(images/rightbar-separator.gif) top right repeat-y;*/
	padding-right: 20px;
	z-index: 10;
}

.leftBarRight
{
		/*background: url(images/rightbar-separator.gif) top left repeat-y;*/
		vertical-align: top; 
		width: 160px;
}

body>#precontent
{
	position: absolute;
	z-index: 10;
}

body>#rightBar
{
	position: fixed; 
	right: 25px; 
	top: 60px;
	overflow: visible;
/*	background: url(images/rightbar-separator.gif) top left repeat-y;*/
	padding-left: 10px;
	z-index: 10;
}

body>#rightBar .divBoxes a
{
	text-decoration: none;
	color: #3366CC;
}

body>#bottomBar
{
	position: fixed;
	right: 0px;
	bottom: 0px;
	height: 31px;
	vertical-align: top;
	background: url(images/bottom_bar_main.png) bottom left no-repeat;
	z-index: 10;
}

body>#bottomBar > div
{
	position: relative;
	margin-left: 22px;
	padding-top: 13px;
	padding-right: 15px;
	background: url(images/bottom_bar_left.png) bottom left repeat-x;
}

body>div>#projectBar
{
	right: 225px;
	overflow: visible;
	padding-left: 10px;
	z-index: 10;
	text-align: right;
	position: absolute;
}

.newsContext
{
	position: relative;
	min-height: 30px;
}

.newsContext .date 
{
	font-size: 8px;
}

.newsContext .title
{ 
	font: bold 12px "Lucida Grande", Arial, Verdana, sans-serif;
}

.newsContext .topic
{ 
	font: small-caps bold 16px "Lucida Grande", Arial, Verdana, sans-serif;
}

.newsContext .fill
{
	 display: none;
	 height: 30px;
}

.newsContext .text
{
	 display: block;
	padding-left: 10px;
}

.subTitle
{
	font-size: 12pt;
	font-weight: bold;
}

body #content #category
{
}

body #content #category a
{
	text-decoration: underline;
	border-bottom: none;
}

TABLE.VTProdDispTbl 
{
	font: 12px "Lucida Grande", Arial, Verdana, sans-serif;
	font-family: sans-serif;
	border: 1px solid black; 
}

TABLE.VTProdDispTbl TR.VTProdDispHdr 
{
	 background-color: #AAA; 
}

TABLE.VTProdDispTbl TH 
{ 
	font-weight: bold; 
	text-align: left; 
	padding: 2px;
}

TABLE.VTProdDispTbl TD 
{
	text-align: left;
	padding: 2px; 
}

TABLE.VTProdDispTbl TD.VTProdDispShd 
{
	text-align: left; 
	padding: 2px; 
}

TABLE.VTProdDispTbl A 
{ 
	text-decoration: none; 
	color: black; 
}

TABLE.VTProdDispTbl A:hover 
{ 
	text-decoration: underline; 
}

TABLE.VTProdDispTbl A:visited 
{ 
	text-decoration: none;
	color: black
}